@charset "shift_jis";
/* CSS Document */
.option * {
	box-sizing: border-box;
}
.flex {
	display: flex;
	flex-wrap: wrap;
}
.option > div {
	overflow: hidden;
	margin-bottom: 3em;
}
/* rankingList */
.rankingList {
}
.rankingList li {
	display: flex;
	align-items: center;
	padding: .2em 0;
	margin-bottom: .2em;
}
.rankingList .rank1 {
	background-color: #fed631;
}
.rankingList .rank2 {
	background-color: #31cbfe;
}
.rankingList .rank3 {
	background-color: #ff5c7f;
}
.rankingList .rank4 {
	background-color: #0abf67;
}
.rankingList .rank5 {
	background-color: #fea331;
}
.rankingList p.col1 {
	color: #fff;
	font-family: 'Fira Sans Condensed', sans-serif;
	text-align: center;
	line-height: 1.2;
	padding: 0 4em;
}
.rankingList p.col1 span {
	display: block;
	font-size: 180%;
	font-weight: 700;
}
.rankingList p.col2 {
	flex-grow: 2;
	font-size: 80%;
}
.rankingList p.col2 span {
	display: block;
	font-size: 140%;
	font-weight: 700;
	text-indent: 1em;
}
.rankingList p.col3 {
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size: 100%;
	text-align: center;
	padding: 0 3em;
}
/* sortBtn */
.sortBtn {
	margin-bottom: 15px;
	overflow: hidden;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex;
}
.sortBtn li.tag {
	width: calc(100% / 8);
	text-align: center;
	height: 3em;
	line-height: 3em;
	background: #fee165;
	cursor: pointer;
}
.sortBtn li.tag.active,
.sortBtn li.tag:hover {
	background: #fed631;
}
/* optionList */
.optionList {
}
.optionList img {
	width: 100%;
}
.optionList li {
	width: 190px;
	height: 190px;
	padding: 0 5px 10px;
}
/* linkList */
.linkList {
}
.linkList li {
	width: 50%;
}
.linkList li a {
	display: block;
	width: 90%;
	font-size: 120%;
	font-weight: 700;
	padding: .6em 0;
	margin: 0 auto;
	text-align: center;
	background: #fed631;
	border: 2px solid #000;
}
.linkList li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	ms-filter: "alpha(opacity=70)";
}
